Subject: Re: [IPsec] [HOKEY] I-D Action:draft-ietf-hokey-rfc5296bis-02.txt

From: Qin Wu <[email-masked]>
Date: Mon, 14 Mar 2011 14:58:11 +0800

Hi, folks:
We submit the new version of draft-ietf-hokey-rfc5296bis to reflect our discussion on the list after the last meeting which is available at:
http://www.ietf.org/id/draft-ietf-hokey-rfc5296bis-02.txt
Here is the diff:
http://tools.ietf.org/rfcdiff?url1=draft-ietf-hokey-rfc5296bis-01&difftype=--html&submit=Go%21&url2=draft-ietf-hokey-rfc5296bis-02
The major changes compared to the previous version 00 are:     
       o  Change using MAY in section 5.3.1.1 to using SHOULD  
       o  Mandate sending the EAP-Initiate/Re-auth-Start message instead of  
          optional  
       o  Update obsolete reference RFC4306 into RFC5996  
       o  Allow local server respond to the peer directly without forwarding  
          the ERP message to the home domain 
Thanks for Sebastien and Andy valuable comments. Some of them have been taken in the updating. As for the remaining issues in Sebastien's  proposals for 
simplying bootstapping and remove local and home distinction, I think the problem does exist. The proposals are some kind of ERP optimization, 
but I am suspecting whether they are the only ways. Let's discuss and solicit the consesus in the upcoming Prague meeting.
Also your comments are welcome before the meeting!

Regards!
-Qin
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, March 14, 2011 2:30 PM
Subject: [HOKEY] I-D Action:draft-ietf-hokey-rfc5296bis-02.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Handover Keying Working Group of the IETF.
> 
> 
> Title           : EAP Extensions for EAP Re-authentication Protocol (ERP)
> Author(s)       : W. Wu, et al.
> Filename        : draft-ietf-hokey-rfc5296bis-02.txt
> Pages           : 44
> Date            : 2011-03-13
> 
> The Extensible Authentication Protocol (EAP) is a generic framework
> supporting multiple types of authentication methods.  In systems
> where EAP is used for authentication, it is desirable to not repeat
> the entire EAP exchange with another authenticator.  This document
> specifies extensions to EAP and the EAP keying hierarchy to support
> an EAP method-independent protocol for efficient re-authentication
> between the peer and an EAP re-authentication server through any
> authenticator.  The re-authentication server may be in the home
> network or in the local network to which the peer is connecting.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-hokey-rfc5296bis-02.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> HOKEY mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hokey
>